.our-mission-bg{
    background-image: url(../img/page-bg-img/our_misson_bg.webp);
}

.join-team-card-bg{
    background-image: url(../img/join-us-img/pricing_hero_img.jpg);
}

.newsletter-card-bg{
    background-image: url(../img/join-us-img/pricing_hero_img.jpg);
}

.team-carousel .owl-nav{
    position: absolute;
    top: -100px;
    right: 0px;
    display: flex;
    gap: 5px;
}

@media (max-width: 1024px){
    .team-carousel .owl-nav{
        position: absolute;
        top: 350px;
        left: 0;
        right: 0;
        margin: 0 auto;
        width: fit-content;
        display: flex;
        gap: 10px;
        justify-content: center;
    }

    .team-carousel .owl-nav button {
        margin: 0 !important;
    }
}